<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="description" content="">
        <base href="/">

        <title>Reto Liverpool | Ejercicio 2</title>

        <link rel="icon" href="app/assets/images/favicon.ico" type="image/x-icon" />
        <link rel="shortcut icon" href="app/assets/images/favicon.ico" type="image/x-icon" />

        <!-- stylesheets below -->
        <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="app/app.css">

        <!--[if lt IE 9]>
        <script src="vendor/html5shiv/dist/html5shiv.js"></script>
        <![endif]-->

    </head>

    <body ng-app="myApp">
        <my-navigation></my-navigation>
       
         <ui-view></ui-view>

        <my-footer></my-footer>

        <!-- Scripts loaded below for dependencies -->
        <script src="vendor/angular/angular.js"></script>
        <script src="vendor/angular-ui-router/release/angular-ui-router.js"></script>
        <script src="app/app.js"></script>
        <script src="app/components/main/main.component.js"></script>
        <script src="app/components/item/item.component.js"></script>
        <script src="app/components/cart/cart.component.js"></script>
        <script src="app/components/search/search.component.js"></script>
        <script src="app/components/nav/nav.component.js"></script>
        <script src="app/components/footer/footer.component.js"></script>
    </body>

</html>
